@media screen and (max-width: 760px) {
    #blockcart-modal .modal-footer {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 100%;
    }
    #blockcart-modal .modal-footer * {
        width: 100% !important;
        max-width: 100% !important;
        text-align: center;
    }
    #blockcart-modal .modal-footer button {
        margin-bottom: 15px;
    }
}
